@charset "utf-8";
/* CSS Document */

.blog{
	width:650px;
	float:left;
	text-align:left;
	border-bottom:solid 5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:30px;}

.blog h2{
	font-size:18px;
	font-weight:bold;
	text-align:left}
	
.blog02{
	width:650px;
	float:left;
	text-align:left;
	border-bottom:solid 5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:30px;}

.blog02 h2{
	font-size:18px;
	font-weight:bold;
	text-align:left;
	border-bottom:solid 2px;
	padding-bottom:15px;}

.blogtitle {
	font-size:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-align: left;
	text-indent: 5px;
	color: #666;
	font-weight:bold;
	border-bottom:dashed 1px;
	width:650px;
	margin-top:10px;}

.blogtitle a{
	font-size:12px;
	padding-top:0px;
	padding-bottom:1px;
	text-align: left;
	text-indent: 5px;
	font-weight:normal;}

.entry {
	width:650px;
	float:right;
	line-height:140%;
	padding-right:0px;
}

.entry2 {
	width:650px;
	float:right;
	line-height:140%;
	padding-left:10px;
}

.entrysita {
	width:650px;
	border-bottom:solid 2px;
	float:right;
	text-align:left;
	margin-top:10px;
	margin-bottom:20px;
	display:block;}

.entrysita a{
	border-bottom:none;
	float:right;
	text-align:right;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:20px;
	display:block;}

.entryunder {
	float:right;
	line-height:140%;
	display:block;}

.entryunder a {
	text-align:right;
	float:right;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:15px;
	margin-bottom:20px;}
	


 /*カレンダー*/ 
#calendar {
	width:200px;
	line-height:120%;
	font-family:Verdana, Arial, sans-serif;
	font-size:10px;
	padding:0px; 
	text-align:center; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	float:left;
	display:block;
 } 
#calendar table { 
	width:200px; 
	padding:0px;}
	
 /*カレンダーのタイトル*/
#calendar caption {
	background:url(../images/side_menu13.jpg) no-repeat;
	color:#666; 
	font-family: Verdana, Arial, sans-serif; 
	font-size:14px;
	width:204px;
	height:47px;
	padding-top:18px;
	text-align: center; 
	font-weight: bold;}
	
 /*カレンダーの曜日*/ 
#calendar th { 
	line-height: 12px; 
	font-size:10px; 
	text-align: center; 
	font-weight: bold; 
	color:#333333; 
	padding:2px 0px 0px 0px;} 
	
/*カレンダーの日付*/
 #calendar td { 
	line-height: 12px; 
	font-size:10px; 
	font-weight: normal; 
	color: #333333;
	text-align: center; 
	padding:2px 0px 0px 0px; 
	border-right: solid 2px #0C3; 
	border-left: solid 1px #0C3; 
	border-top: solid 1px #0C3; 
	border-bottom: solid 2px #0C3;} 
	
#calendar a {
	color:#F00; 
	text-decoration: none;}
	
#calendar a:hover {
	color:#009900;
	background-color:#CCCCCC; 
	text-decoration:underline;}	

/*トップライト*/

.blog_width{
	width:204px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin-top:20px;
	margin-left:0px;
	float:left;
	display:block;}

.mtright{
	width:200px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	display:block;}

.mtright h2 {
	background:url(../images/side_menu13.jpg) no-repeat;
	text-align:center;
	color:#666;
	font-size:14px;
	height:20px;
	font-weight:bold;
	width:204px;
	height:47px;
	padding-top:10px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;}

.mtright ul{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	padding-top:0px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;}

.mtright li {
	list-style-type:none;
	text-align:left;
	line-height:110%;
	margin:0px;
	padding-top:3px;
	padding-bottom:3px;}


.entrylink {
	width:590px;
	text-align:center;
	padding-top:5px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	padding-bottom:5px;}

.hiduke {
	font-weight:bold;
	text-align:center;
	color:#666666;
	margin-bottom:5px;
	clear:both;
	display:block;}

.list_link{
	width:590px;
	text-align:center;
	padding:0px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;}
	
.list_link a{
	height:25px;
	text-align:center;
	padding-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;}

.blog_center{
	clear:both;
	text-align:center;}

*+html .blog{
	width:590px;
	float:left;
	text-align:left;
	margin-top:0px;
	margin-left:50px;
	margin-right:0px;
	margin-bottom:0px;}

*+html .mtright ul{
	font-size:12px;
	margin-left:0px;
	padding:0px;}


*+html .mtright li {
	list-style-type:none;
	font-size:12px;
	text-align:left;
	line-height:110%;
	padding-top:3px;
	padding-bottom:3px;}	